# KamiApiCardRedeemJdV1AccountUpdateReq

## Properties

| Name       | Type       | Description | Notes                             |
| ---------- | ---------- | ----------- | --------------------------------- |
| **name**   | **string** | 用户名      | [default to undefined]            |
| **cookie** | **string** | cookie      | [default to undefined]            |
| **status** | **string** | 状态        | [default to undefined]            |
| **notes**  | **string** | 备注        | [optional] [default to undefined] |
| **id**     | **number** |             | [default to undefined]            |

## Example

```typescript
import { KamiApiCardRedeemJdV1AccountUpdateReq } from './api';

const instance: KamiApiCardRedeemJdV1AccountUpdateReq = {
  name,
  cookie,
  status,
  notes,
  id
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
